Domains APIs
integer · int32 · requiredbooleanstringstring
integer · int32 · min: 1 · max: 500 · requiredinteger · int32 · min: 1 · requiredstringstringstringinteger · int32integer · int32stringstring
Resend transfer approval (RFA) email
POST
https://api.sandbox.resellerclub.com/v2
/domains/{orderId}/transfer-out/approval-resend
Authorization (header)
+X-User-Id (header)
Resends the Transfer Approval Mail for the specified Order that is being transferred to another registrar.
path Parameters
orderIdResend transfer approval (RFA) email › Responses
OK
successWhether the boolean-style operation succeeded.
statusOverall operation status (for example, Success or Failed).
messageAdditional status or error message from the operation.
Search domains being transferred away (complex filters)
POST
https://api.sandbox.resellerclub.com/v2
/transfer-out/domains/search
Authorization (header)
+X-User-Id (header)
Returns domains currently transferring out to another registrar, filtered by the criteria you supply.
Search domains being transferred away (complex filters) › Request Body
noOfRecordspageNoproductkeydomainnamesortSearch domains being transferred away (complex filters) › Responses
OK
Collection of domain entries returned for this operation.
totalItemsTotal number of matching records in the database.
itemsOnPageNumber of records returned on this page.
statusOverall operation status (for example, Success or Failed).
messageAdditional status or error message from the operation.

